Contents

# Green Function

Returns the Green component of the given composite colour code.

### Syntax:

    Green (Colour As Long)

### Return value:

Integer

### Parameters:

Colour: Long integer expression that specifies a composite colour code for which to return the Green component.

### Error codes:

5 Invalid procedure call

The colour picker dialogue box details the red, green and blue components of a composite colour code, as well as its hexadecimal expression. Changing the colour of text and selecting Custom colour displays the colour picker dialogue box.

### Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The colour " & lVar & " contains the components:" & Chr(13) &_
            "red = " & red(lVar) & Chr(13)&_
            "green = " & green(lVar) & Chr(13)&_
            "blue = " & blue(lVar) & Chr(13), 64,"colours"
    End Sub